<template>
<div class="waste-water">
  <el-tabs v-model="activeName">
    <el-tab-pane label="小时数据" name="first">
      <el-table :data="tableData" border style="width: 100%">
          <el-table-column prop="date" label="排放点" width="150"></el-table-column>
          <el-table-column prop="name" label="排放类型" width="120"></el-table-column>
          <el-table-column prop="name" label="报警时间" width="120"></el-table-column>
          <el-table-column prop="name" label="恢复时间" width="120"></el-table-column>
          <el-table-column prop="name" label="缺失小时数" width="120"></el-table-column>
          <el-table-column prop="name" label="缺失原因类型" width="120"></el-table-column>
          <el-table-column prop="name" label="原因描述" width="120"></el-table-column>
          <el-table-column prop="name" label="整改措施" width="120"></el-table-column>
          <el-table-column prop="name" label="限定整改结束时间" width="120"></el-table-column>
          <el-table-column prop="name" label="实际整改结束时间" width="120"></el-table-column>
          <el-table-column prop="name" label="联网时间" width="120"></el-table-column>
          <el-table-column prop="name" label="凭证" width="120"></el-table-column>
      </el-table>
    </el-tab-pane>
    <el-tab-pane label="日数据" name="second">
      <el-table :data="tableData" border style="width: 100%">
          <el-table-column prop="date" label="排放点" width="150"></el-table-column>
          <el-table-column prop="name" label="排放类型" width="120"></el-table-column>
          <el-table-column prop="name" label="检测时间" width="120"></el-table-column>
          <el-table-column prop="name" label="状态" width="120"></el-table-column>
      </el-table>
    </el-tab-pane>
  </el-tabs>
</div>
</template>

<script>
export default {
  name: 'MissingAlarm',
  data () {
    return {
      activeName: 'first',
      tableData: [{
        date: '2016-05-03',
        name: '王小虎',
        province: '上海',
        city: '普陀区',
        address: ' 1518 弄',
        zip: 200333
      }, {
        date: '2016-05-02',
        name: '王小虎',
        province: '上海',
        city: '普陀区',
        address: ' 1518 弄',
        zip: 200333
      }, {
        date: '2016-05-04',
        name: '王小虎',
        province: '上海',
        city: '普陀区',
        address: ' 1518 弄',
        zip: 200333
      }]
    }
  }
}
</script>

<style scoped>

</style>
